@media screen and (max-width: 1500px) {
    .mn-cont h1 {
        font-size: 47px;
        max-width: 567px;
        line-height: 50px;
    }

    .mn-cont {
        margin-bottom: 110px;
    }

    .hdr-btm-bx ul {
        gap: 50px;
    }

    .hdr-btm-bx {
        padding: 28px 50px;
    }

    .ind-1 {
        padding: 100px 0 150px 0;

    }

    .ind-1-right-mn {
        width: 74%;
        height: 350px;
    }

    .ind-1-right-sub {
        width: 300px;
        height: 220px;
        bottom: -60px;
    }

    .ind2 {
        padding: 40px 0;
    }

    .ind3 {
        height: 480px;
    }

    .mn-btn p {
        font-size: 15px;
    }
}

@media screen and (max-width: 1390px) {
    .mn-cont h1 {
        font-size: 40px;
        max-width: 550px;
        line-height: 43px;
    }

    .mn-cont h4 {
        margin-bottom: 10px;
    }

    .hdr-btm-bx {
        padding: 25px 40px;
    }

    .hdr-btm-rgt {
        gap: 10px;
    }

    .hdr-btm-bx ul {
        gap: 35px;
    }

    .hdr-btm-bx ul li p {
        color: #ffffff;
        font-size: 15px;
    }

    .mn-cont {
        margin-bottom: 100px;
    }

    .mn-cont {
        margin-bottom: 100px;
    }

    .ind3-bg {
        height: 90%;
    }

    .ind3 {
        height: 422px;
        padding: 40px 0;
    }

    h2 {
        font-size: 33px;
        line-height: 37px;
    }

    .mn-btn p {
        font-size: 14px;
    }

    .mn-btn {
        margin-top: 20px;
    }

    .service-cont h3 {
        font-size: 18px;
        margin-bottom: 4px;
    }

    p {
        line-height: 21px;
    }

    .service-cont {
        padding: 15px 15px 5px 15px;
    }

    .ind-1 {
        padding: 80px 0 110px 0;
    }

    .service-img {
        height: 200px;
    }

    .rgt-bg {
        height: 270px;
    }

    .hdr-logo img {
        height: 70px;
    }

    .ind-1-right-mn {
        width: 80%;
        height: 330px;
    }

    .ind4 {
        padding: 50px 0 100px 0;
    }

    .top-bx2 {
        width: 252px;
        height: 25px;
        top: -20px;
        left: 290px;
    }

    .footer-logo {
        height: 75px;
    }

    .top-bx1 {
        width: 316px;
        top: -44px;
    }

    .page-hdr {
        height: 300px;
    }

    .page-hdr-hdng {
        margin-top: 105px;
    }

    .abt1 {
        padding: 60px 0;
    }

    .abt-lft h2 {
        font-size: 37px !important;
    }

    .abt-bxs-img-rnd {
        width: 70px;
        height: 70px;
    }

    .abt-bxs {
        align-items: start;
        padding: 15px 15px;
    }

    .abt-bxs h3 {
        font-size: 16px;
        margin-bottom: 5px;
    }

    p {
        font-size: 14px;
        line-height: 20px;
    }

    .abt2-btm-flx {
        margin-top: 20px;
    }

    .abt2-rgt-lft h1 {
        font-size: 100px !important;
        margin-top: 5px;
    }

    .abt2-rgt-lft h3 {
        font-size: 16px;
    }

    .abt2-lft-img {
        width: 77%;
        height: 430px;
    }

    .abt2-lft-img::after {
        bottom: -35px;
        height: 96%;
    }

    .goto {
        width: 700px;
        margin-top: 50px;
        padding: 20px 50px;
    }

    .wth-pls {
        margin-bottom: 7px;
    }

    .abt3 {
        padding: 5px 0 80px 0;
    }

    .goto .count {
        font-size: 40px !important;
    }

    .goto {
        margin-top: 30px;
    }

    .abt4 {
        padding: 60px 0;
    }

    .abt4 .row {
        margin-top: 35px;
    }

    .abt5-cont-img {
        height: 190px;
        margin-bottom: 5px;
    }

    .abt5-cont-dtls h3 {
        font-size: 17px;
    }

    .abt5-cont-dtls p {
        margin-top: 5px;
    }

    .abt5 {
        padding: 60px 0;
    }

    .abt6 {
        padding: 60px 0 80px 0;
    }

    .certi-cont {
        margin-top: 30px;
    }

    .abt7 {
        padding: 80px 0;
    }

    .hdr-tp p {
        font-size: 14px;
    }

    .galry-cont-img {
        height: 250px;
    }

    .galry {
        padding: 60px 0;
    }

    .cnt-hdng {
        max-width: 540px;
    }

    .cnt-frm h3 {
        font-size: 22px;
        max-width: 395px;
    }

    .cnt-frm {
        width: 80%;
    }

    .contact {
        padding: 60px 0 80px 0;
    }



}

@media screen and (max-width: 1200px) {
    .hdr-btm-rgt {
        width: 68%;
    }

    /* .hdr-logo img {
        height: 60px;
    } */

    .hdr-btm-bx ul {
        gap: 30px;
    }

    .hdr-btm-bx {
        padding: 25px 30px;
    }

    .drk-str {
        height: 35px;
        right: -18px;
    }

    .lt-str {
        height: 40px;
        bottom: -47px;
        left: 0px;
    }

    h2 {
        font-size: 30px;
        line-height: 33px;
    }

    .footer-cont1.ftr-rgt {
        width: 51%;
    }

    .ind-1-right-mn {
        width: 83%;
        height: 280px;
    }

    .ind-1-right-sub {
        width: 280px;
        height: 200px;
    }

    .ind-1 {
        padding: 80px 0 60px 0;
    }

    .service-cont h3 {
        font-size: 17px;
    }

    .service .item {
        padding: 0px 6px;
    }

    .service-cont {
        padding: 15px 10px 5px 10px;
    }

    .service-cont::after {
        height: 120%;
    }

    .service-img {
        height: 190px;
        width: 92%;
    }

    .ind2-cont .mn-btn {
        margin: 30px auto 10px auto;
    }

    .ind3 {
        margin-top: 20px;
    }

    .ind3-bg {
        height: 80%;
    }

    .ind3 {
        height: 380px;
    }

    .footer-cont1 {
        width: 42%;
    }

    footer {
        padding: 50px 0 30px 0;
    }

    .mn-cont h1 {
        font-size: 37px;
        max-width: 430px;
        line-height: 41px;
    }

    .hdr-btm {
        padding: 15px 0px 6px 0;
    }

    .page-hdr {
        height: 260px;
    }

    .abt-lft h2 {
        font-size: 32px !important;
    }

    .abt1 {
        padding: 60px 0 50px 0;
    }

    .abt2-lft-img {
        width: 88%;
    }

    .abt2-lft-str1 {
        width: 40px;
    }

    .abt2-lft-img::after {
        bottom: -30px;
        height: 96%;
        left: -12px;
    }

    .abt2-btm-flx {
        gap: 15px;
    }

    .abt-bxs-img-rnd {
        width: 60px;
        height: 60px;
    }

    .abt2-rgt-rgt .mn-btn {
        margin-top: 20px;
    }

    .abt2-rgt {
        padding-left: 20px;
    }

    .abt2-rgt-lft h1 {
        font-size: 90px !important;
    }

    .abt3 {
        padding: 4px 0 50px 0;
    }

    .abt5-cont .col-md-3 {
        padding: 0 5px;
    }

    .abt5-cont-dtls {
        padding: 15px;
    }

    .certi-img img {
        height: 230px;
    }

    .abt5-cont .mn-btn {
        margin: 30px auto 0 auto;
    }

    .srvc-cont .col-lg-4 {
        padding: 0 5px;
    }

    .galry-cont .col-lg-4 {
        padding: 0 5px;
    }

    .abt1 .col-md-4 {
        padding: 0 5px;
    }

    .cnt-frm {
        width: 90%;
    }

    .mn-cont {
        margin-bottom: 70px;
    }

    .mn-cont h4 {
        font-size: 14px;
        padding: 9px 24px;
    }

    .rgt-bg {
        height: 240px;
    }

    .galry-cont-img {
        height: 230px;
    }

    .mn-cont p {
        max-width: 550px;
    }

    .wtsapp {
        width: 44px;
        bottom: 135px;
    }

    .bk-tp-btn button {
        font-size: 17px;
    }

    .srvc {
        padding: 60px 0;
    }

    .hdr-btm-rgt-flx h3 {
        font-size: 14px;
    }

    .abt4-lft-rnd {
        width: 80px;
        height: 80px;
    }
}

@media screen and (max-width: 992px) {
    .hdr-btm-cont {
        gap: 20px;
    }

    .hdr-btm-rgt-flx h3 {
        font-size: 13px;
    }

    .hdr-logo img {
        height: 60px;
    }

    .hdr-btm-rgt {
        width: 75%;
    }

    .hdr-btm-rgt-flx i {
        font-size: 14px;
    }

    .hdr-btm-bx ul {
        gap: 22px;
    }

    .footer-cont {
        gap: 15px;
    }

    .foot-flx-cont ul li p {
        font-size: 14px;
    }

    .footer-cont1.ftr-rgt {
        width: 55%;
    }

    .ftr-frm input {
        width: 200px;
    }

    .ftr-frm textarea {
        max-width: 200px;
        min-width: 200px;
    }

    .footer-cont1 {
        gap: 20px;
    }

    .foot-flx-cont h3 {
        font-size: 16px;
    }

    .cnt-rnd-bx {
        width: 33px;
        height: 33px;
    }

    .cnt-rnd-bx i {
        font-size: 13px;
        color: #ffffff;
    }

    .mn-cont h1 {
        font-size: 32px;
        max-width: 410px;
        line-height: 34px;
    }

    h2 {
        font-size: 26px;
        line-height: 29px;
    }

    .ind-1 {
        padding: 70px 0 40px 0;
    }

    .lt-str {
        height: 37px;
        bottom: -16px;
        left: -15px;
    }

    .ind-1-right-mn {
        width: 84%;
        height: 249px;
    }

    .ind-1-right-sub {
        width: 240px;
        height: 170px;
    }

    .ind3 {
        height: 333px;
    }

    .ind3-cont h2 {
        max-width: 385px;
    }

    .ind3-cont p {
        margin: 10px 0;
    }

    .qustn h3 {
        font-size: 16px;
    }

    .abt-tag {
        margin-bottom: 10px;
    }

    .abt-tag h4 {
        font-size: 14px;
    }

    .mn-btn p {
        font-size: 13px;
    }

    .mn-btn {
        padding: 10px 20px;
    }

    .abt2-lft-img {
        width: 100%;
        height: 350px;
    }

    .abt2-btm-flx {
        flex-direction: column;
    }

    .abt2-rgt-lft h1 {
        font-size: 60px !important;
    }

    .abt2-rgt-lft h3 {
        font-size: 15px;
    }

    .abt2-btm-flx {
        align-items: start;
    }

    .abt2-lft-dt {
        top: -28px;
        left: -25px;
        width: 183px;
    }

    .abt2-lft-str2 {
        right: -30px;
        width: 35px;
    }

    .abt2-rgt-rgt-flx h3 {
        font-size: 15px !important;
    }

    .abt2-rgt-rgt-flx {
        margin-top: 15px;
    }

    .abt2-rgt-rgt-flx i {
        font-size: 16px !important;
    }

    .abt2 {
        padding: 0px 0 20px 0;
    }

    .goto .count {
        font-size: 35px !important;
    }

    .goto {
        width: 630px;
    }

    .goto-flx {
        gap: 40px;
    }

    .abt4-lft {
        padding: 0 0px;
    }

    .abt4-lft {
        padding: 0 0px;
    }

    .abt4-lft-rnd {
        width: 60px;
        height: 60px;
        margin: 10px auto;
    }

    .abt5 {
        margin-top: 30px;
    }

    .abt5-cont-img {
        height: 150px;
        margin-bottom: 5px;
    }

    .abt5-cont-dtls {
        padding: 15px 10px 10px 10px;
    }

    .abt5-cont {
        margin-top: 30px;
    }

    .abt5 {
        padding: 40px 0 60px 0;
    }

    .mn-btn {
        gap: 10px;
    }

    .abt6 {
        padding: 40px 0 70px 0;
    }

    .top-bx1 {
        width: 210px;
    }

    .top-bx2 {
        width: 230px;
        height: 25px;
        left: 155px;
    }

    .srvc-cont .col-md-6 {
        margin-bottom: 20px;
    }

    .galry .col-lg-4 {
        margin-bottom: 19px;
    }

    .cnt-frm {
        width: 100%;
    }

    .cnt-frm {
        padding: 20px 15px 15px 15px;
    }

    .cnt-frm h3 {
        font-size: 18px;
    }

    .cnt-frm textarea {
        margin-bottom: 5px;
    }

    .cnt-frm input {
        margin-bottom: 10px;
    }

    .page-hdr {
        height: 220px;
    }

    .hdr-btm-bx {
        padding: 20px 25px;
    }

    .hdr-btm-bx ul li p {
        font-size: 14px;
    }

    .hdr-tp p {
        font-size: 13px;
    }

    .rgt-bg {
        height: 220px;
    }
}

@media screen and (max-width:768px) {
    .hdr-btm-rgt {
        display: none;
    }

    .hdr-btm-bx {
        display: none;
    }

    .mn-bg {
        height: 82vh;
        margin-top: 0px;
    }

    .hdr-tp-scl-flx {
        gap: 15px;
    }

    .ind-1-left {
        margin-bottom: 50px;
    }

    .footer-cont {
        flex-direction: column;
    }

    .footer-cont1 {
        width: 100%;
    }

    .footer-cont1.ftr-rgt {
        width: 100%;
        margin-top: 30px;
    }

    .footer-logo {
        height: 70px;
        margin-bottom: 30px;
    }

    .footer-logo img {
        width: fit-content;
    }

    .ind3-bg {
        display: none;
    }

    .ind3-cont h2 {
        text-align: start;
        margin-left: 0;
    }

    .ind3-cont p {
        text-align: start;
    }

    .ind3-cont-btn {
        margin-left: 0;
    }

    .mn-cont h1 {
        font-size: 29px;
        max-width: 410px;
        line-height: 32px;
    }

    .goto {
        width: 100%;
        padding: 20px 30px;
    }

    .goto-flx {
        gap: 18px;
    }

    .goto-flx p {
        font-size: 13px;
    }

    .abt4-lft {
        margin-bottom: 10px;
    }

    .abt4 .row {
        margin-top: 30px;
    }

    .abt5-cont .col-md-3 {
        margin-bottom: 20px;
    }

    .certi-img img {
        height: 190px;
    }

    .abt7 {
        padding: 50px 0;
    }

    .abt-lft h2 {
        font-size: 27px !important;
        margin-bottom: 10px;
    }

    .abt-rgt {
        flex-direction: column;
        gap: 10px;
    }

    .abt-rgt-flx-cont {
        width: 100%;
    }

    .abt-bxs {
        margin-bottom: 15px;
    }

    .fr-gp .col-md-4 {
        margin-bottom: 10px;
    }

    .abt2-rgt {
        padding-left: 0;
        margin-top: 60px;
    }

    .abt2-btm-flx {
        margin-top: 10px;
    }

    .goto {
        margin-top: 10px;
    }

    .page-hdr {
        margin-top: 0;
    }

    .galry-cont-img {
        height: 190px;
    }

    .cnt-frm {
        margin-top: 50px;
    }

    .hamburger-init {
        display: block;
    }


}

@media screen and (max-width:575px) {
    .rgt-bg {
        height: 190px;
    }

    .ind-1 {
        padding: 60px 0 40px 0;
    }

    .drk-str {
        top: -30px;
    }

    .bk-tp-btn {
        right: 30px;
    }

    .abt-lft h2 {
        font-size: 25px !important;
    }

    .abt2-lft-str2 {
        right: 0px;
        width: 40px;
        top: 140%;
    }

    .goto {
        padding: 20px;
    }

    .abt4 {
        padding: 30px 0 50px 0;
    }

    .abt5-cont {
        max-width: 350px;
        margin: 30px auto;
    }

    .abt5 {
        padding: 40px 0 10px 0;
    }

    .page-hdr {
        height: 190px;
    }

    .page-hdr-hdng {
        margin-top: 70px;
    }

    .abt1 {
        padding: 40px 0 50px 0;
    }

    .srvc-cont {
        max-width: 350px;
        margin: 0 auto;
    }

    .galry-cont {
        max-width: 350px;
        margin: 0 auto;
    }

    .abt5-cont-img {
        height: 200px;
    }

    .contact {
        padding: 40px 0 80px 0;
    }

    .galry {
        padding: 40px 0 60px 0;
    }

    .srvc {
        padding: 40px 0 60px 0;
    }

    .wtsapp {
        width: 40px;
        right: 20px;
    }
        .hdr-logo img {
        height: 65px;
    }
}

@media screen and (max-width:460px) {
    .footer-cont1 {
        flex-direction: column;
    }

    .ftr-frm {
        width: 100%;
    }

    .foot-flx-cont {
        width: 100%;
    }

    .ftr-frm input {
        width: 100%;
    }

    .ftr-frm textarea {
        max-width: 100%;
        min-width: 100%;
    }

    .top-bx1 {
        width: 160px;
    }

    .top-bx2 {
        width: 160px;
        left: 120px;
    }

    h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .qustn header {
        gap: 15px;
    }
}
